html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	color:#504b4b;
	background-color:#585858;
}
header {
	position:fixed;
	height:51px;
	width:100%;
	background-color:#87ab5b;
	z-index:5;
	left:0;
	top:0;
}
footer {
	position:fixed;
	/*height:47px;*/
	width:100%;
	background-color:#91316a;
	z-index:5;
	left:0;
	bottom:0;
}
aside {
	position:fixed;
	height:100%;
	width:255px;
	background-color:rgb(76,77,79);
	background-color:rgba(76, 77, 79, 0.8);
	z-index:3;
	left:0;
	top:0;
	overflow:hidden;
}
.clear {
	clear:both;
}
div.mod-languages ul {
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:22px 0 18px 0;
	width:255px;
	text-align:center;
	position:fixed;
	top:0;
	left:0;
	z-index:15;
}
div.mod-languages ul.lang-block li {
	display:inline;
	color:#FFF;
	margin:0;
}
div.mod-languages ul.lang-block li:before {
	content:"-";
}
div.mod-languages ul.lang-block li:first-child:before {
	content:"";
}
div.mod-languages a {
	color:#FFF;
	text-decoration:none;
	padding:0 5px;
}
div.mod-languages a:hover {
	color:#91316a;
}
header .logo, .mobileMenuOpener {
	display:none;
	position:relative;
}
header .logo a {
	display:block;
}
.headerContent {
	position:relative;
	width:940px;
	margin:0 auto;
}
#mainnav {
	position:relative;
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:4px 0 0 0;
	transition:font-size 0.1s;
}
#mainnav li {
	float:left;
	margin-left:30px;
	position:relative;
	height:46px;
}
#mainnav li ul {
	display:none;
}
#mainnav > li.last {
	text-align:right;
}
#mainnav a {
	color:#FFF;
	text-decoration:none;
}
#mainnav a:hover, #mainnav li.active a {
	color:#504b4b;
}
#mainnav strong {
	font-weight:normal;
	font-size:22px;
}
#mainnav em {
	font-weight:normal;
	font-size:16px;
}
#mainnav span {
	padding:0 18px 0 0;
}
#mainnav li.deeper > span {
	display:none;
}
.asideContent {
	position:relative;
	margin:71px 14px 57px;
}
.asideContent .logo {
	margin:0 auto;
	text-align:center;
}
#subnav {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:right;
}
#subnav a {
	color:#FFF;
	text-decoration:none;
	background:url(../img/menu-icon.png) no-repeat 221px 11px;
	display:block;
	margin-bottom:4px;
	padding:3px 12px 3px 3px;
	border-radius:2px;
}
#subnav a:hover, #subnav li.active a {
	background-color:#FFF;
	color:#87ab5b;
}
#subnav .separator {
	color:#87ab5b;
	font-size:21px;
	margin:22px 0 4px 0;
	display:block;
	cursor:default;
}
address {
	position:relative;
	width:360px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:13px;
	padding:3px 0;
}
address a {
	color:#FFF;
}
address a.telnr {
	text-decoration:none;
}
.box-social {
	position:relative;
	width:170px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	padding:12px 0;
	height:23px;
}
.box-social .item {
	position:relative;
	width:23px;
	height:23px;
	display:block;
	float:left;
	background:url(../img/footer-icons.png) no-repeat 0 0;
	margin:0 8px;
}
.box-social .item.fb {
	background-position:-69px 0px;
}
.box-social .item.tw {
	background-position:0px 0px;
}
.box-social .item.insta {
	background:none;
}
.box-social .item.sk {
	background-position:-23px 0px;
}
.box-social .item > span {
	display:block;
	min-width:20px;
	min-height:20px;
	background-color:#FFF;
	border-radius:3px;
	padding:4px;
	box-shadow:0px 1px 4px #222;
	position:absolute;
	top:-21px;
	z-index:10;
	margin-left:-6000px;
}
.box-social .item.fb > span {
}
.box-social .item.tw > span {
	left:-20px;
}
.box-social .item.insta a {
  display: inline-block;
}
.box-social .item.sk > span {
	width:75px;
	padding:5px 2px 2px 2px;
	left:-27px;
}
.box-social .item.sfhover > span {
	margin-left:0;
}
.weather {
	margin:0 5px;
}
.box-review {
	position:relative;
	width:190px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	overflow:hidden;
	padding:10px 0;
}
.box-review .item {
	position:relative;
	height:28px;
	display:block;
	float:left;
	background:url(../img/footer-icons.png) no-repeat 0 0;
	margin:0 8px;
	cursor:pointer;
	text-decoration:none;
}
.box-review .item.holidaycheck {
	background-position:-96px 0px;
	width:108px;
}
.box-review .item.tripadvisor {
	background-position:-211px 0px;
	width:49px;
}
.footerContent {
	position:relative;
	width:940px;
	margin:0 auto;
}
#servicenav {
	position:relative;
	width:185px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	padding:13px 0 0 0;
	text-transform:uppercase;
}
#servicenav li {
	float:left;
	margin:0 8px;
	cursor:pointer;
}
#servicenav a {
	color:#FFF;
	text-decoration:none;
}
#servicenav a:hover {
	text-decoration:underline;
}
.altea {
	position:relative;
	float:right;
	padding:10px 0 0 0;
}
.center {
	display:block;
	position:fixed;
	bottom:47px;
	left:60px;
	width:100%;
}
.centerContent {
	position:relative;
	width:500px;
	margin:0 auto;
	background-color:rgb(76,77,79);
	background-color:rgba(76, 77, 79, 0.8);
	padding:30px 5px 10px 10px;
}
article, #xmap, .centerContent {
	color:#FFF;
	font-size:13px;
	line-height:130%;
	font-family:Tahoma, Geneva, sans-serif;
	max-height:500px;
	overflow:auto;
	padding-right:0px;
}
.centerContent {
	padding-right:10px;
}
article h1, #xmap h1 {
	font-size:22px;
	color:#96bf31;
	margin-bottom:10px;
	line-height:125%;
}
article h2 {
	font-size:18px;
	color:#96bf31;
	margin-bottom:8px;
	line-height:125%;
}
article h3 {
	font-size:15px;
	color:#96bf31;
	margin-bottom:6px;
	line-height:125%;
}
article p, #xmap p {
	margin-bottom:8px;
}
article strong {
	font-weight:bold;
	color:#96bf31;
}
article a, #xmap a, .centerContent a {
	text-decoration:underline;
	color:#96bf31;
}
article a:hover, #xmap a:hover {
	text-decoration:none;
	color:#96bf31;
}
article li, #xmap li {
	margin:5px 0 5px 20px;
	list-style-type:disc;
}
article table {
	width:99%;
	margin-bottom:10px;
}
article table th {
	background:#FFF;
	color:rgb(76,77,79);
	padding:4px;
	border:1px solid #FFF;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
article table td {
	border:1px solid #FFF;
	padding:4px;
	font-size:12px;
}
article table td a.lightbox {
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:1px;
	padding-left:10px;
}
article table td a:hover {
	text-decoration:underline;
}
article iframe {
	max-width:95%;
	margin-bottom:8px;
}
.articleOpenClose {
	font-size:10px;
	color:#FFF;
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}
.articleOpenClose:hover {
	color:#96bf31;
}
.articleOpenClose.open:after {
	content:" X ";
	font-weight:bold;
}
.articleOpenClose.close:after {
	content:" + ";
	font-weight:bold;
}
.articleOpenClose.close {
	display:none;
}
#xmap br {
	display:none;
}
.slider {
	display:none;
}
.welcomebox {
	position:relative;
	margin:150px 0 0 3px;
}
#ris_form {
	display:none;
	border:1px solid #dab135;
	margin-bottom:10px;
	padding:10px;
}
#ris_form p {
	margin-bottom:3px;
}
.requestForm input[type="text"].required.red, form:not(.alteaForm) input[type="text"].required.red, form:not(.alteaForm) select.required.red {
	border:1px solid #dab135;
}/* supersized start */
#supersized-loader {
	display:none;
}
#supersized {
	display:block;
	position:fixed;
	left:0;
	top:0;
	overflow:hidden;
	z-index:-999;
	height:100%;
	width:100%;
}
#supersized img {
	width:auto;
	height:auto;
	position:relative;
	display:none;
	outline:none;
	border:none;
}
#supersized.speed img {
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering:-moz-crisp-edges;
}
#supersized.quality img {
	-ms-interpolation-mode:bicubic;
	image-rendering:optimizeQuality;
}
#supersized li {
	display:block;
	list-style:none;
	z-index:-30;
	position:fixed;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#111;
}
#supersized li.prevslide {
	z-index:-20;
}
#supersized li.activeslide {
	z-index:-10;
}
#supersized li.image-loading {
	background:#111 no-repeat center center;
	width:100%;
	height:100%;
}
#supersized li.image-loading img {
	visibility:hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display:inline;
}/* scroller */
.mCSB_container {
	width:auto;
	margin-right:30px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar {
	margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar {
	margin-right:30px;
}
.mCustomScrollBox>.mCSB_scrollTools {
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger {
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown {
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown {
	top:100%;
	margin-top:-40px;
}
.mCSB_horizontal>.mCSB_container {
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar {
	margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar {
	margin-right:0;
	margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools {
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin:0 20px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger {
	width:30px;
	height:100%;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight {
	display:block;
	position:relative;
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight {
	margin-left:-40px;
	float:right;
}
.mCustomScrollBox {
	-ms-touch-action:none;
}
.mCustomScrollBox>.mCSB_scrollTools {
	opacity:0.75;
	filter:"alpha(opacity=75)";
	-ms-filter:"alpha(opacity=75)";
}
.mCustomScrollBox:hover>.mCSB_scrollTools {
	opacity:1;
	filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";
}
.mCSB_scrollTools .mCSB_draggerRail {
	background:#000;
	background:rgba(0, 0, 0, 0.4);
	filter:"alpha(opacity=40)";
	-ms-filter:"alpha(opacity=40)";
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:#fff;
	background:rgba(255, 255, 255, 0.75);
	filter:"alpha(opacity=75)";
	-ms-filter:"alpha(opacity=75)";
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.85);
	filter:"alpha(opacity=85)";
	-ms-filter:"alpha(opacity=85)";
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.9);
	filter:"alpha(opacity=90)";
	-ms-filter:"alpha(opacity=90)";
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
	background-image:url(mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)";
	-ms-filter:"alpha(opacity=40)";
}
.mCSB_scrollTools .mCSB_buttonUp {
	background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown {
	background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight {
	background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover, .mCSB_scrollTools .mCSB_buttonDown:hover, .mCSB_scrollTools .mCSB_buttonLeft:hover, .mCSB_scrollTools .mCSB_buttonRight:hover {
	opacity:0.75;
	filter:"alpha(opacity=75)";
	-ms-filter:"alpha(opacity=75)";
}
.mCSB_scrollTools .mCSB_buttonUp:active, .mCSB_scrollTools .mCSB_buttonDown:active, CSB_scrollTools .mCSB_buttonLeft:active, .mCSB_scrollTools .mCSB_buttonRight:active {
	opacity:0.9;
	filter:"alpha(opacity=90)";
	-ms-filter:"alpha(opacity=90)";
}
.mCS-dark>.mCSB_scrollTools .mCSB_draggerRail {
	background:#000;
	background:rgba(0, 0, 0, 0.15);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:#000;
	background:rgba(0, 0, 0, 0.75);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.85);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.9);
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-80px 0;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-80px -20px;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-80px -40px;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-80px -56px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_draggerRail {
	width:4px;
	background:#fff;
	background:rgba(255, 255, 255, 0.1);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:4px;
	background:#fff;
	background:rgba(255, 255, 255, 0.75);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
	height:4px;
	margin:6px 0;
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:4px;
	margin:6px auto;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.85);
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-light-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.9);
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-32px 0;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-32px -20px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-40px -40px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-40px -56px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_draggerRail {
	width:4px;
	background:#000;
	background:rgba(0, 0, 0, 0.1);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:4px;
	background:#000;
	background:rgba(0, 0, 0, 0.75);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
	height:4px;
	margin:6px 0;
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:4px;
	margin:6px auto;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.85);
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.9);
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-112px 0;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-112px -20px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-120px -40px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-120px -56px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail {
	width:4px;
	background:#fff;
	background:rgba(255, 255, 255, 0.1);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:6px;
	background:#fff;
	background:rgba(255, 255, 255, 0.75);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
	height:4px;
	margin:6px 0;
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:6px;
	margin:5px auto;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.85);
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(255, 255, 255, 0.9);
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-16px 0;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-16px -20px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-20px -40px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-20px -56px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail {
	width:4px;
	background:#000;
	background:rgba(0, 0, 0, 0.1);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:6px;
	background:#000;
	background:rgba(0, 0, 0, 0.75);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
	height:4px;
	margin:6px 0;
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:6px;
	margin:5px auto;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.85);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.9);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-96px 0;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-96px -20px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-100px -40px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-100px -56px;
}
.mCS-light-thin>.mCSB_scrollTools .mCSB_draggerRail {
	background:#fff;
	background:rgba(255, 255, 255, 0.1);
}
.mCS-light-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:2px;
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:2px;
	margin:7px auto;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_draggerRail {
	background:#000;
	background:rgba(0, 0, 0, 0.15);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:2px;
	background:#000;
	background:rgba(0, 0, 0, 0.75);
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width:100%;
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width:100%;
	height:2px;
	margin:7px auto;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.85);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background:rgba(0, 0, 0, 0.9);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonUp {
	background-position:-80px 0;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonDown {
	background-position:-80px -20px;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position:-80px -40px;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonRight {
	background-position:-80px -56px;
}
.fulltextlayout #supersized {
	display:none!important;
}
.fulltextlayout .slider {
	display:none!important;
}
.fulltextlayout aside {
	background-color:#4b4e51;
}
.fulltextlayout .center {
	position:relative;
	bottom:auto;
	left:auto;
	margin:51px 0 0 255px;
	padding:90px 5px 10px 10px;
	background-color:#585858;
	width:auto;
}
.fulltextlayout .centerContent {
	position:relative;
	width:auto;
	margin:0;
	padding:30px 80px 70px 80px;
	background:none;
	max-width:900px;
	max-height:none;
}
.fulltextlayout .articleOpenClose {
	display:none!important;
}
.fulltextlayout article {
	max-height:none;
}
.semifulltextlayout .center {
	display:block;
	position:fixed;
	bottom:47px;
	left:60px;
	width:100%;
}
.semifulltextlayout .centerContent {
	position:relative;
	margin:0 auto;
	padding:30px 5px 10px 10px;
	background:none;
	width:600px;
	background-color:rgb(76,77,79);
	background-color:rgba(76, 77, 79, 0.8);
}
.ab-room-checker .ab-months {
	margin-bottom:0px!important;
}
.ab-room-checker {
	margin-bottom:0!important;
}
.welcomeboxlayout .welcomebox {
	display:block;
}
.welcomeboxlayout #subnav {
	display:none;
}
.supersizedController a {
	background-image:url('../img/arrow-sprites.png');
	background-repeat:no-repeat;
	position:absolute;
	width:12px;
	height:29px;
	right:10px;
	bottom:70px;
	background-position:-208px 0px;
	cursor:pointer;
}
.supersizedController a#prevslide {
	background-position:-28px 0px;
	right:80px;
}
.supersizedController a#nextslide {
	background-position:-41px 0px;
	right:0px;
}
.supersizedController a#pauseplay {
	background-position:2px 0px;
	right:38px;
}
.supersizedController a#pauseplay.paused {
	background-position:-11px 0px;
	right:38px;
}
.fulltextlayout .supersizedController {
	display:none;
}
.lacarte {
	border:1px dotted #FFF;
	padding:10px;
	margin:0px;
	text-align:center;
	background-color:#585858;
}
.lacarte hr {
	border:none;
	background:none;
	border-bottom:1px dotted #FFF;
}
.roomElenco {
	position:relative;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:0px;
}
.roomElenco .room {
	position:relative;
	float:left;
	width:33%;
	text-align:center;
}
.roomElenco .room p {
	text-align:center;
	margin-bottom:20px;
}
.roomElenco .room h2 {
	color:#FFF;
	text-transform:uppercase;
	font-weight:normal;
	font-size:15px;
	margin-bottom:20px;
}
.roomElenco .room a.links {
	background-color:#96bf31;
	color:#FFF;
	text-decoration:none;
	padding:3px 10px;
}
.roomElenco .room img {
	max-width:100%;
}
.spacig {
	padding-left:15px;
}
.smalltext {
	font-size:10px;
}
.requestForm label {
	display:inline-block;
	width:130px;
	margin-bottom:5px;
	font-size:12px;
}
.requestForm input[type="text"], form:not([data-version]) input[type="text"], form:not(.alteaForm) select {
	display:inline-block;
	margin:0 2px;
	width:150px;
	margin-bottom:5px;
	padding:5px;
	border:1px solid #333;
	background:#FFF;
	font-size:11px;
	font-family:Arial;
}
.requestForm textarea {
	width:90%;
	display:inline-block;
	height:70px;
	margin-bottom:5px;
	padding:5px;
	border:1px solid #333;
	background:#FFF;
	font-size:11px;
	font-family:Arial;
}
.requestForm input[size="2"] {
	width:20px;
	text-align:center;
}
.requestForm select {
	width:auto;
	text-align:center;
	padding:2px;
	margin:0 1px;
}
.requestForm .title {
	border-bottom:1px dashed #FFF;
	margin-top:20px;
	font-size:15px;
	padding-bottom:2px;
	text-transform:uppercase;
	color:#87ab5b;
}
.breakIt {
	display:none;
}
input[type="submit"] {
	margin-left:10px;
}
.submitButton, input[type="submit"] {
	background-color:#91316a;
	border:none;
	padding:6px 10px;
	border-radius:2px;
	font-size:13px;
	color:#FFF;
	font-family:Arial;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	border:2px solid #FFF;
}
.requestForm .submitButton {
	display:block;
	margin:15px auto 20px;
}
.ab-room-checker {
	background-color:#4b4e51!important;
	font-family:Arial, sans-serif!important;
	font-size:13px!important;
	width:600px!important;
	color:#FFF!important;
	margin:10px 0!important;
}
.ab-room-checker .ab-months {
	border-bottom:1px dotted #FFF!important;
}
.ab-month thead th {
	color:#FFF!important;
	background:none!important;
}
.ab-month thead div.next, .ab-month thead div.prev {
	background-color:#87ab5b!important;
}
.ab-month tbody th {
	background:#4b4e51!important;
	color:#FFF!important;
}
.ab-radio {
	display:inline-block!important;
	width:80%!important;
	height:30px!important;
	float:none!important;
}
.ab-actions .ab-description {
	color:#FFF!important;
}
.ab-close-button {
	display:none!important;
}
.ab-radio label {
	color:#FFF!important;
}
.ab-radio.checked {
	background:none!important;
}
.ab-submit-button {
	background-color:#91316a!important;
	font-size:14px!important;
	color:#FFF!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
}
#hgv_widget_container {
	min-height:500px;
}
article span strong {
	color:inherit;
}
@media only screen and (max-width:959px) {
header, footer, .center, .fulltextlayout .center, .semifulltextlayout .center {
position:relative;
width:auto;
bottom:auto;
left:auto;
top:auto !important;
right:auto;
height:auto;
}
.footerContent, .headerContent {
width:97%;
height:auto;
padding-top:6px;
}
.headerContent {
padding-bottom:6px;
}
article, #xmap {
max-height:none;
overflow:inherit;
}
.centerContent, .fulltextlayout .centerContent, .semifulltextlayout .centerContent {
width:auto;
max-height:none;
}
.centerContent, .fulltextlayout .centerContent {
padding:30px 10px;
}
.fulltextlayout .center, .semifulltextlayout .center {
margin:0;
padding:0;
}
.ab-room-checker {
margin:0 auto!important;
}
aside {
display:none;
}
address {
float:none;
width:auto;
text-align:center;
}
.mod-languages {
float:right;
width:auto;
position:relative;
width:auto;
width:60%;
}
div.mod-languages ul {
position:relative;
top:auto !important;
left:auto;
padding:8px;
text-align:right;
width:auto;
}
header .logo {
display:block;
width:130px;
float:left;
margin-top:10px;
}
header .logo img {
width:130px;
height:auto;
}
.articleOpenClose {
display:none!important;
}
.slider {
display:block;
}
.supersizedImages {
position:relative;
width:auto;
display:block;
background-color:#585858;
-webkit-backface-visibility:hidden;
overflow:hidden;
}
.supersizedImages img {
width:100%;
height:auto;
}
.supersizedImages * {
-webkit-backface-visibility:hidden;
}
#servicenav {
width:225px;
}
.supersizedController {
display:none;
}
.welcomebox {
display:none;
}
}
@media only screen and (min-width:757px) and (max-width:959px) {
#mainnav {
font-size:14px;
height:36px;
}
#mainnav li {
margin-left:15px;
}
#mainnav strong {
font-weight:normal;
font-size:17px;
}
#mainnav em {
font-weight:normal;
font-size:14px;
}
#mainnav span {
padding:0 10px 0 0;
}
#mainnav li:hover ul {
display:block;
}
#mainnav li ul {
display:none;
position:absolute;
width:300px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
padding:10px;
top:35px;
left:-15px;
}
#mainnav li ul li {
margin:0;
float:none;
background-color:rgb(76,77,79);
background-color:rgba(76, 77, 79, 0.8);
padding:0 20px;
height:auto;
}
#mainnav li ul a {
color:#FFF!important;
text-decoration:none;
background:url(../img/menu-icon.png) no-repeat left center;
display:block;
padding:3px 3px 3px 12px;
border-radius:2px;
margin-bottom:0;
}
#mainnav li ul a:hover {
background-color:#FFF;
color:#87ab5b!important;
}
#mainnav li ul .separator {
color:#87ab5b;
font-size:16px;
padding:22px 0 4px 0;
display:block;
cursor:default;
margin:0;
}
#mainnav > li > ul > li.last {
text-align:left;
padding-bottom:10px;
}
#mainnav > li.last ul {
left:auto;
right:-10px;
}
.slider {
max-height:400px;
overflow:hidden;
}
}
@media only screen and (max-width:767px) {
header {
background-color:#707172;
}
.headerContent {
width:auto;
padding-bottom:0;
}
header .logo {
z-index:10;
width:183px;
}
header .logo img {
width:auto;
height:auto;
}
div.mod-languages {
z-index:15;
position:absolute;
top:5px;
right:5px;
float:none;
}
.mobileMenuOpener {
display:block;
position:relative;
text-align:right;
cursor:pointer;
margin-top:-33px;
}
#mainnav {
font-size:14px;
height:auto;
float:none;
display:none;
}
#mainnav li {
margin:0;
padding:0;
display:block;
float:none;
margin:5px 0 0 0;
}
#mainnav li {
margin:4px 0 0 0;
height:auto;
}
#mainnav li ul {
display:none;
}
#mainnav li:hover ul {
display:block;
}
#mainnav a {
background-color:#87a14a;
display:block;
padding:4px 36px;
margin:0;
text-align:center;
}
#mainnav li li a {
background-color:#464646;
color:#FFF!important;
}
#mainnav li li a:hover {
color:#FFF;
background-color:#91316a;
}
#mainnav strong {
font-weight:normal;
font-size:14px;
}
#mainnav em {
font-weight:normal;
font-size:14px;
}
#mainnav span, #mainnav br {
display:none;
}
#mainnav > li.last {
text-align:left;
}
#mainnav li.deeper > span {
position:absolute;
top:2px;
right:0px;
color:#FFF;
font-size:20px;
display:block;
}
header .logo {
float:none;
}
article tbody, article tr, article td, article th {
display:block;
float:left;
width:99%;
}
.centerContent, .fulltextlayout .centerContent, .semifulltextlayout .centerContent {
padding:30px 10px;
}
table td:before, table th:before {
display:block;
font-weight:bold;
font-size:10px;
float:left;
margin:0 10px 0 5px;
color:#87a14a;
}
table td:nth-of-type(1):before, table th:nth-of-type(1):before {
content:"A";
}
table td:nth-of-type(2):before, table th:nth-of-type(2):before {
content:"B";
}
table td:nth-of-type(3):before, table th:nth-of-type(3):before {
content:"C";
}
table td:nth-of-type(4):before, table th:nth-of-type(4):before {
content:"D";
}
table td:nth-of-type(5):before, table th:nth-of-type(5):before {
content:"E";
}
table td:nth-of-type(6):before, table th:nth-of-type(6):before {
content:"F";
}
table td:nth-of-type(7):before, table th:nth-of-type(7):before {
content:"G";
}
table td:nth-of-type(8):before, table th:nth-of-type(8):before {
content:"H";
}
table td:nth-of-type(9):before, table th:nth-of-type(9):before {
content:"I";
}
table td:nth-of-type(10):before, table th:nth-of-type(10):before {
content:"J";
}
.box-social, .box-review, #servicenav, .altea {
float:none;
margin:0 auto;
padding:10px 0;
text-align:center;
}
address {
line-height:150%;
}
.breakIt {
display:block;
content:"&nbsp;"
}
.spacig {
margin:0;
padding:0;
}
label[for="OGGETTO_01"], label[for="OGGETTO_02"], label[for="OGGETTO_03"], label[for="CAMERA_01"], label[for="CAMERA_02"], label[for="CAMERA_03"] {
width:90%;
}
.ab-room-checker tbody, .ab-room-checker tfoot, .ab-room-checker thead, .ab-room-checker tr, .ab-room-checker td, .ab-room-checker th {
width:auto;
float:none;
}
.ab-room-checker tbody {
display:table-header-group;
}
.ab-room-checker tfoot {
display:table-header-group;
}
.ab-room-checker thead {
display:table-header-group;
}
.ab-room-checker tr {
display:table-row;
}
.ab-room-checker td {
display:table-cell;
}
.ab-room-checker th {
display:table-cell;
}
.ab-room-checker td:before, .ab-room-checker th:before {
display:none!important;
}
.ab-room-checker .ab-month {
float:none!important;
width:268px;
margin:0 auto 20px auto;
}
.ab-room-checker {
width:auto!important;
}
.roomElenco .room {
float:none;
border-bottom:1px solid #FFF;
width:auto;
margin-bottom:20px;
}
}
#users-profile-core {
	position:relative;
	width:95%;
	overflow:hidden;
	margin:0 auto 20px;
}
.profile dt {
	float:left;
	width:50%;
	border-bottom:1px solid #FFF;
	padding-bottom:3px;
	margin-bottom:3px
}
.profile dd {
	float:right;
	width:50%;
	border-bottom:1px solid #FFF;
	padding-bottom:3px;
	margin-bottom:3px;
	text-align:right;
	margin-left:0!Important;
}
#users-profile-custom {
	display:none;
}
.login fieldset {
	border:1px solid #CCC;
	padding:20px;
	background-color:#FFF;
	width:130px;
}
.login fieldset label {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}
.login fieldset input[type="text"], .login fieldset input[type="password"] {
	padding:3px;
	background:#FFF;
	border:1px solid #CCC;
	font-size:12px;
	font-family:Arial;
	width:120px;
	display:block;
	margin-bottom:10px;
	margin-top:3px;
	display:block;
}
.login button, .formelm-buttons button {
	display:block;
	background:#b51621;
	color:#fff;
	cursor:pointer;
	font:11px Arial, Helvetica, sans-serif;
	border:0;
	padding:5px 20px;
	margin:10px auto 0 auto;
}
.actions li, #login-form {
	background:#b51621;
	color:#fff;
	list-style-type:none;
	margin:0 0 10px 0!important;
	padding:10px;
	width:30px;
	border-radius:2px;
	text-align:center;
}
.actions li a, .login-greeting {
	display:block;
	padding:3px;
	background-color:#FFF;
	border-radius:2px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
}
#login-form {
	width:auto;
	margin:30px 0 30px 0!important;
}
#login-form .button, #adminForm {
	display:block;
	background:#fff;
	color:#666;
	cursor:pointer;
	font:11px Arial, Helvetica, sans-serif;
	border:0;
	padding:5px 20px;
	margin:10px auto 0 auto;
	border-radius:2px;
}
#adminForm {
	padding:5px 10px;
	border:2px solid #b51621;
	border-radius:2px;
}
#adminForm fieldset {
	border:none;
}
#adminForm fieldset legend {
	display:none;
}
.formelm, .formelm-area, #editor-xtd-buttons {
	display:none;
}
.tip-wrap {
	background-color:#FFF;
	font-size:12px;
	color:333;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	z-index:100;
	border-radius:5px;
	z-index:1000;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding:0;
	margin:0;
	border:0;
	outline:none;
	vertical-align:top;
}
.fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	z-index:8020;
}
.fancybox-skin {
	position:relative;
	background:#f9f9f9;
	color:#444;
	text-shadow:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.fancybox-opened {
	z-index:8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position:relative;
}
.fancybox-inner {
	overflow:hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling:touch;
}
.fancybox-error {
	color:#444;
	font:14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0;
	padding:15px;
	white-space:nowrap;
}
.fancybox-image, .fancybox-iframe {
	display:block;
	width:100%;
	height:100%;
}
.fancybox-image {
	max-width:100%;
	max-height:100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image:url('../img/fancybox_sprite.png');
}
#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-22px;
	background-position:0 -108px;
	opacity:0.8;
	cursor:pointer;
	z-index:8060;
}
#fancybox-loading div {
	width:44px;
	height:44px;
	background:url('../img/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position:absolute;
	top:-18px;
	right:-18px;
	width:36px;
	height:36px;
	cursor:pointer;
	z-index:8040;
}
.fancybox-nav {
	position:absolute;
	top:0;
	width:40%;
	height:100%;
	cursor:pointer;
	text-decoration:none;
	background:transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	z-index:8040;
}
.fancybox-prev {
	left:0;
}
.fancybox-next {
	right:0;
}
.fancybox-nav span {
	position:absolute;
	top:50%;
	width:36px;
	height:34px;
	margin-top:-18px;
	cursor:pointer;
	z-index:8040;
	visibility:hidden;
}
.fancybox-prev span {
	left:10px;
	background-position:0 -36px;
}
.fancybox-next span {
	right:10px;
	background-position:0 -72px;
}
.fancybox-nav:hover span {
	visibility:visible;
}
.fancybox-tmp {
	position:absolute;
	top:-99999px;
	left:-99999px;
	visibility:hidden;
	max-width:99999px;
	max-height:99999px;
	overflow:visible !important;
}/* Overlay helper */
.fancybox-lock {
	overflow:hidden !important;
	width:auto;
}
.fancybox-lock body {
	overflow:hidden !important;
}
.fancybox-lock-test {
	overflow-y:hidden !important;
}
.fancybox-overlay {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	display:none;
	z-index:8010;
	background:url('../img/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position:fixed;
	bottom:0;
	right:0;
}
.fancybox-lock .fancybox-overlay {
	overflow:auto;
	overflow-y:scroll;
}/* Title helper */
.fancybox-title {
	visibility:hidden;
	font:normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	text-shadow:none;
	z-index:8050;
}
.fancybox-opened .fancybox-title {
	visibility:visible;
}
.fancybox-title-float-wrap {
	position:absolute;
	bottom:0;
	right:50%;
	margin-bottom:-35px;
	z-index:8050;
	text-align:center;
}
.fancybox-title-float-wrap .child {
	display:inline-block;
	margin-right:-100%;
	padding:2px 20px;
	background:transparent; /* Fallback for web browsers that doesn't support RGBa */
	background:rgba(0, 0, 0, 0.8);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-shadow:0 1px 2px #222;
	color:#FFF;
	font-weight:bold;
	line-height:24px;
	white-space:nowrap;
}
.fancybox-title-outside-wrap {
	position:relative;
	margin-top:10px;
	color:#fff;
}
.fancybox-title-inside-wrap {
	padding-top:10px;
}
.fancybox-title-over-wrap {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	padding:10px;
	background:#000;
	background:rgba(0, 0, 0, .8);
}/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image:url('../img/fancybox_sprite@2x.png');
background-size:44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
#fancybox-loading div {
background-image:url('../img/fancybox_loading@2x.gif');
background-size:24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}
#cookiesDiv {
	margin-top:40px;
	border:1px dotted #FFF;
	padding:5px;
	font-size:10px;
	color:#FFF;
	line-height:120%;
	position:relative;
	opacity:0.8;
	filter:alpha(opacity = 80);
	z-index:9999;
	webkit-transition:opacity 1s ease-in-out;
	-moz-transition:opacity 1s ease-in-out;
	-o-transition:opacity 1s ease-in-out;
	transition:opacity 1s ease-in-out;
}
#cookiesSentence {
	display:block;
}
#cookiesSentence a {
	color:#fff;
	margin:0 auto;
}
#cookiesSentence a:hover {
	color:#87ab5b;
}
.cookiesButton {
	border:1px solid #87ab5b;
	background-color:#87ab5b;
	padding:1px 2px;
	cursor:pointer;
	margin:0px auto 0 auto;
	display:block;
	width:30px;
	text-align:center;
	color:#FFF;
	webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
.cookiesButton:hover {
	background-color:#FFF;
	color:#87ab5b;
	opacity:0.9;
	filter:alpha(opacity = 90);
	border:1px solid #FFF;
}
#cookiesScriptEnabled {
	display:none;
}
.diecianni-box {
	text-align: center;
	color: #FFF;
	margin: 30px 0px;
	font-size: 14px;
	line-height: 140%;
}
.diecianni-box strong {
	font-weight:bold;
}
.diecianni-box p {
	margin-bottom:5px;
}
#galleryContent .list {
	font-size:0;
	margin-left:-5px;
	margin-right:-5px;
}
#galleryContent .listItem {
	display:inline-block;
	width:33.3333%;
	box-sizing:border-box;
	padding:5px;
	vertical-align:top;
}
#galleryContent .listItem a {
	display:block;
}
#galleryContent .listItem img {
	display:block;
	max-width:100%;
	height:auto;
}
/* colors, fonts */
#alteaForm * {
	font-family:Tahoma, Geneva, sans-serif;
}
.af-col-center button {
	background-color: #91316a;
}
#alteaForm {
	background:#FFF;
	padding-top:30px;
	box-sizing:border-box;
}
